
TextCritical.net - Bug #654

Related works lists "Ph.D."

09/23/2013 05:08 AM - Luke Murphey

Status: Closed Start date: 09/23/2013

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.2   

Description

See the related works for Agammemnon

Associated revisions

Revision 572 - 09/24/2013 06:33 AM - Luke Murphey

Fixed issue where the author names in related works pages were incorrect. Closes #654.

Revision 572 - 09/24/2013 06:33 AM - Luke Murphey

Fixed issue where the author names in related works pages were incorrect. Closes #654.

Revision 558 - 09/24/2013 06:33 AM - Luke Murphey

Fixed issue where the author names in related works pages were incorrect. Closes #654.

History

#1 - 09/24/2013 05:10 AM - Luke Murphey

- Assignee set to Luke Murphey

- Target version set to 1.2

#2 - 09/24/2013 06:33 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r572.
